### Struct

# FwupdPlugin StructCfuPayload

since: 1.0

#### Description

    struct FuStructCfuPayload {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_cfu_payload_new

No description available.

since: 1.0

###### fu_struct_cfu_payload_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_cfu_payload_get_addr

No description available.

since: 1.0

###### fu_struct_cfu_payload_get_size

No description available.

since: 1.0

###### fu_struct_cfu_payload_ref

No description available.

since: 1.0

###### fu_struct_cfu_payload_set_addr

No description available.

since: 1.0

###### fu_struct_cfu_payload_set_size

No description available.

since: 1.0

###### fu_struct_cfu_payload_unref

No description available.

since: 1.0